---
group:
  name: unity-technologies
  description: ''
  projects:
  - name: ml-agents
    description: ''
    mirrorRelease: false
    topic: ''
  - name: postprocessing
    description: ''
    mirrorRelease: false
    topic: ''
  - name: unitycsreference
    description: ''
    mirrorRelease: false
    topic: ''
  - name: assetbundles-browser
    description: ''
    mirrorRelease: false
    topic: ''
  - name: mono
    description: ''
    mirrorRelease: false
    topic: ''
  - name: volumetriclighting
    description: ''
    mirrorRelease: false
    topic: ''
  - name: arfoundation-samples
    description: ''
    mirrorRelease: false
    topic: ''
  - name: ScriptableRenderPipelineData
    description: ''
    mirrorRelease: false
    topic: ''
  - name: navmeshcomponents
    description: ''
    mirrorRelease: false
    topic: ''
  - name: unityrenderstreaming
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 2d-extras
    description: ''
    mirrorRelease: false
    topic: ''
  - name: addressables-sample
    description: ''
    mirrorRelease: false
    topic: ''
  - name: vscode-unity-debug
    description: ''
    mirrorRelease: false
    topic: ''
  - name: entitycomponentsystemsamples
    description: ''
    mirrorRelease: false
    topic: ''
  - name: entitycomponentsystemsamples.git
    description: ''
    mirrorRelease: false
    topic: ''
  - name: dotssample
    description: ''
    mirrorRelease: false
    topic: ''
